<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/pde/internal/runtime/pderuntimeresources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_column_severity">
        <source>!</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_column_message">
        <source>Message</source>
        <target state="needs-review-translation">メッセージ</target>
        <alt-trans tool-id="nlpack">
          <source>Message</source>
          <target>メッセージ</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_column_plugin">
        <source>Plug-in</source>
        <target state="needs-review-translation">プラグイン</target>
        <alt-trans tool-id="nlpack">
          <source>Plug-in</source>
          <target>プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_column_date">
        <source>Date</source>
        <target state="needs-review-translation">日付</target>
        <alt-trans tool-id="nlpack">
          <source>Date</source>
          <target>日付</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_clear">
        <source>C&amp;lear Log Viewer</source>
        <target state="needs-review-translation">ログ・ビューアーのクリア(&amp;L)</target>
        <alt-trans tool-id="nlpack">
          <source>C&amp;lear Log Viewer</source>
          <target>ログ・ビューアーのクリア(&amp;L)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_clear_tooltip">
        <source>Clear Log Viewer</source>
        <target state="needs-review-translation">ログ・ビューアーのクリア</target>
        <alt-trans tool-id="nlpack">
          <source>Clear Log Viewer</source>
          <target>ログ・ビューアーのクリア</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_copy">
        <source>&amp;Copy</source>
        <target state="needs-review-translation">コピー(&amp;C)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Copy</source>
          <target>コピー(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_delete">
        <source>&amp;Delete Log</source>
        <target state="needs-review-translation">ログの削除(&amp;D)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Delete Log</source>
          <target>ログの削除(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_delete_tooltip">
        <source>Delete Log</source>
        <target state="needs-review-translation">ログの削除</target>
        <alt-trans tool-id="nlpack">
          <source>Delete Log</source>
          <target>ログの削除</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_export">
        <source>&amp;Export Log...</source>
        <target state="needs-review-translation">ログのエクスポート(&amp;E)...</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Export Log...</source>
          <target>ログのエクスポート(&amp;E)...</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_exportLog">
        <source>Export Log</source>
        <target state="needs-review-translation">ログのエクスポート</target>
        <alt-trans tool-id="nlpack">
          <source>Export Log</source>
          <target>ログのエクスポート</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_export_tooltip">
        <source>Export Log</source>
        <target state="needs-review-translation">ログのエクスポート</target>
        <alt-trans tool-id="nlpack">
          <source>Export Log</source>
          <target>ログのエクスポート</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_import">
        <source>&amp;Import Log...</source>
        <target state="needs-review-translation">ログのインポート(&amp;I)...</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Import Log...</source>
          <target>ログのインポート(&amp;I)...</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_import_tooltip">
        <source>Import Log</source>
        <target state="needs-review-translation">ログのインポート</target>
        <alt-trans tool-id="nlpack">
          <source>Import Log</source>
          <target>ログのインポート</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_filter">
        <source>&amp;Filters...</source>
        <target state="needs-review-translation">フィルター(&amp;F)...</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Filters...</source>
          <target>フィルター(&amp;F)...</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_readLog_reload">
        <source>Re&amp;load This Workspace's Log</source>
        <target state="needs-review-translation">このワークスペースのログを再ロード(&amp;L)</target>
        <alt-trans tool-id="nlpack">
          <source>Re&amp;load This Workspace's Log</source>
          <target>このワークスペースのログを再ロード(&amp;L)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_readLog_restore">
        <source>&amp;Restore Log</source>
        <target state="needs-review-translation">ログの復元(&amp;R)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Restore Log</source>
          <target>ログの復元(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_readLog_restore_tooltip">
        <source>Restore Log</source>
        <target state="needs-review-translation">ログの復元</target>
        <alt-trans tool-id="nlpack">
          <source>Restore Log</source>
          <target>ログの復元</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_severity_error">
        <source>Error</source>
        <target state="needs-review-translation">エラー</target>
        <alt-trans tool-id="nlpack">
          <source>Error</source>
          <target>エラー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_severity_warning">
        <source>Warning</source>
        <target state="needs-review-translation">警告</target>
        <alt-trans tool-id="nlpack">
          <source>Warning</source>
          <target>警告</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_severity_info">
        <source>Info</source>
        <target state="needs-review-translation">情報</target>
        <alt-trans tool-id="nlpack">
          <source>Info</source>
          <target>情報</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_severity_ok">
        <source>OK</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_confirmDelete_title">
        <source>Confirm Delete</source>
        <target state="needs-review-translation">削除の確認</target>
        <alt-trans tool-id="nlpack">
          <source>Confirm Delete</source>
          <target>削除の確認</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_confirmDelete_message">
        <source>Are you sure you want to permanently delete all logged events?</source>
        <target state="needs-review-translation">ログに記録されたすべてのイベントを永久に削除しますか?</target>
        <alt-trans tool-id="nlpack">
          <source>Are you sure you want to permanently delete all logged events?</source>
          <target>ログに記録されたすべてのイベントを永久に削除しますか?</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_confirmOverwrite_message">
        <source>File " {0}" exists.  Would you like to overwrite it?</source>
        <target state="needs-review-translation">ファイル " {0}" は存在します。  上書きしますか?</target>
        <alt-trans tool-id="nlpack">
          <source>File " {0}" exists.  Would you like to overwrite it?</source>
          <target>ファイル " {0}" は存在します。  上書きしますか?</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_operation_importing">
        <source>Importing log...</source>
        <target state="needs-review-translation">ログのインポート中...</target>
        <alt-trans tool-id="nlpack">
          <source>Importing log...</source>
          <target>ログのインポート中...</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_operation_reloading">
        <source>Reloading...</source>
        <target state="needs-review-translation">再ロード中...</target>
        <alt-trans tool-id="nlpack">
          <source>Reloading...</source>
          <target>再ロード中...</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_activate">
        <source>&amp;Activate on new events</source>
        <target state="needs-review-translation">新規イベントでアクティブにする(&amp;A)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Activate on new events</source>
          <target>新規イベントでアクティブにする(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_view_currentLog">
        <source>&amp;Open Log</source>
        <target state="needs-review-translation">ログを開く(&amp;O)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Open Log</source>
          <target>ログを開く(&amp;O)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_view_currentLog_tooltip">
        <source>Open Log</source>
        <target state="needs-review-translation">ログを開く</target>
        <alt-trans tool-id="nlpack">
          <source>Open Log</source>
          <target>ログを開く</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_properties_tooltip">
        <source>Event Details</source>
        <target state="needs-review-translation">イベント詳細</target>
        <alt-trans tool-id="nlpack">
          <source>Event Details</source>
          <target>イベント詳細</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_FilterDialog_title">
        <source>Log Filters</source>
        <target state="needs-review-translation">ログ・フィルター</target>
        <alt-trans tool-id="nlpack">
          <source>Log Filters</source>
          <target>ログ・フィルター</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_FilterDialog_eventTypes">
        <source>Event Types</source>
        <target state="needs-review-translation">イベントの型</target>
        <alt-trans tool-id="nlpack">
          <source>Event Types</source>
          <target>イベントの型</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_FilterDialog_information">
        <source>&amp;Information</source>
        <target state="needs-review-translation">情報(&amp;I)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Information</source>
          <target>情報(&amp;I)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_FilterDialog_warning">
        <source>&amp;Warning</source>
        <target state="needs-review-translation">警告(&amp;W)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Warning</source>
          <target>警告(&amp;W)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_FilterDialog_error">
        <source>&amp;Error</source>
        <target state="needs-review-translation">エラー(&amp;E)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Error</source>
          <target>エラー(&amp;E)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_FilterDialog_limitTo">
        <source>&amp;Limit visible events to:</source>
        <target state="needs-review-translation">可視イベントの制限(&amp;L):</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Limit visible events to:</source>
          <target>可視イベントの制限(&amp;L):</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_FilterDialog_eventsLogged">
        <source>Show events logged during:</source>
        <target state="needs-review-translation">指定期間にログに記録されたイベントを表示:</target>
        <alt-trans tool-id="nlpack">
          <source>Show events logged during:</source>
          <target>指定期間にログに記録されたイベントを表示:</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_FilterDialog_allSessions">
        <source>&amp;All sessions</source>
        <target state="needs-review-translation">すべてのセッション(&amp;A)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;All sessions</source>
          <target>すべてのセッション(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=LogView_FilterDialog_recentSession">
        <source>&amp;Most recent session</source>
        <target state="needs-review-translation">最新のセッション(&amp;M)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Most recent session</source>
          <target>最新のセッション(&amp;M)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_extensionPointPR_id">
        <source>Id</source>
        <target state="needs-review-translation">ID</target>
        <alt-trans tool-id="nlpack">
          <source>Id</source>
          <target>ID</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_extensionPointPR_name">
        <source>Name</source>
        <target state="needs-review-translation">名前</target>
        <alt-trans tool-id="nlpack">
          <source>Name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_extensionPR_id">
        <source>Id</source>
        <target state="needs-review-translation">ID</target>
        <alt-trans tool-id="nlpack">
          <source>Id</source>
          <target>ID</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_extensionPR_name">
        <source>Name</source>
        <target state="needs-review-translation">名前</target>
        <alt-trans tool-id="nlpack">
          <source>Name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_extensionPR_point">
        <source>Point</source>
        <target state="needs-review-translation">ポイント</target>
        <alt-trans tool-id="nlpack">
          <source>Point</source>
          <target>ポイント</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_libraryPR_path">
        <source>Path</source>
        <target state="needs-review-translation">パス</target>
        <alt-trans tool-id="nlpack">
          <source>Path</source>
          <target>パス</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_libraryPR_exported">
        <source>Exported</source>
        <target state="needs-review-translation">エクスポート済み</target>
        <alt-trans tool-id="nlpack">
          <source>Exported</source>
          <target>エクスポート済み</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_libraryPR_fullyExported">
        <source>Fully Exported</source>
        <target state="needs-review-translation">エクスポート完了</target>
        <alt-trans tool-id="nlpack">
          <source>Fully Exported</source>
          <target>エクスポート完了</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_pluginPR_installURL">
        <source>Install URL</source>
        <target state="needs-review-translation">URL をインストール</target>
        <alt-trans tool-id="nlpack">
          <source>Install URL</source>
          <target>URL をインストール</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_pluginPR_name">
        <source>Name</source>
        <target state="needs-review-translation">名前</target>
        <alt-trans tool-id="nlpack">
          <source>Name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_pluginPR_id">
        <source>Unique ID</source>
        <target state="needs-review-translation">固有の ID</target>
        <alt-trans tool-id="nlpack">
          <source>Unique ID</source>
          <target>固有の ID</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_pluginPR_providerName">
        <source>Provider Name</source>
        <target state="needs-review-translation">プロバイダー名</target>
        <alt-trans tool-id="nlpack">
          <source>Provider Name</source>
          <target>プロバイダー名</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_pluginPR_version">
        <source>Version</source>
        <target state="needs-review-translation">バージョン</target>
        <alt-trans tool-id="nlpack">
          <source>Version</source>
          <target>バージョン</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_pluginPR_activated">
        <source>Activated</source>
        <target state="needs-review-translation">アクティブ</target>
        <alt-trans tool-id="nlpack">
          <source>Activated</source>
          <target>アクティブ</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_refresh_label">
        <source>&amp;Refresh</source>
        <target state="needs-review-translation">更新(&amp;R)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Refresh</source>
          <target>更新(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_refresh_tooltip">
        <source>Refresh</source>
        <target state="needs-review-translation">更新</target>
        <alt-trans tool-id="nlpack">
          <source>Refresh</source>
          <target>更新</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_collapseAll_label">
        <source>&amp;Collapse All</source>
        <target state="needs-review-translation">すべて縮小表示(&amp;C)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Collapse All</source>
          <target>すべて縮小表示(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_collapseAll_tooltip">
        <source>Collapse All</source>
        <target state="needs-review-translation">すべて縮小表示</target>
        <alt-trans tool-id="nlpack">
          <source>Collapse All</source>
          <target>すべて縮小表示</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_folders_imports">
        <source>Prerequisites</source>
        <target state="needs-review-translation">前提条件</target>
        <alt-trans tool-id="nlpack">
          <source>Prerequisites</source>
          <target>前提条件</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_folders_libraries">
        <source>Run-time Libraries</source>
        <target state="needs-review-translation">ランタイム・ライブラリー</target>
        <alt-trans tool-id="nlpack">
          <source>Run-time Libraries</source>
          <target>ランタイム・ライブラリー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_folders_extensionPoints">
        <source>Extension Points</source>
        <target state="needs-review-translation">拡張ポイント</target>
        <alt-trans tool-id="nlpack">
          <source>Extension Points</source>
          <target>拡張ポイント</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_folders_extensions">
        <source>Extensions</source>
        <target state="needs-review-translation">拡張</target>
        <alt-trans tool-id="nlpack">
          <source>Extensions</source>
          <target>拡張</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=EventDetailsDialog_title">
        <source>Event Details</source>
        <target state="needs-review-translation">イベント詳細</target>
        <alt-trans tool-id="nlpack">
          <source>Event Details</source>
          <target>イベント詳細</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=EventDetailsDialog_date">
        <source>Date:</source>
        <target state="needs-review-translation">日付:</target>
        <alt-trans tool-id="nlpack">
          <source>Date:</source>
          <target>日付:</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=EventDetailsDialog_severity">
        <source>Severity:</source>
        <target state="needs-review-translation">重大度:</target>
        <alt-trans tool-id="nlpack">
          <source>Severity:</source>
          <target>重大度:</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=EventDetailsDialog_message">
        <source>Message:</source>
        <target state="needs-review-translation">メッセージ:</target>
        <alt-trans tool-id="nlpack">
          <source>Message:</source>
          <target>メッセージ:</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=EventDetailsDialog_exception">
        <source>Exception Stack Trace:</source>
        <target state="needs-review-translation">例外スタック・トレース:</target>
        <alt-trans tool-id="nlpack">
          <source>Exception Stack Trace:</source>
          <target>例外スタック・トレース:</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=EventDetailsDialog_session">
        <source>Session Data:</source>
        <target state="needs-review-translation">セッション・データ:</target>
        <alt-trans tool-id="nlpack">
          <source>Session Data:</source>
          <target>セッション・データ:</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=EventDetailsDialog_noStack">
        <source>An exception stack trace is not available.</source>
        <target state="needs-review-translation">例外スタック・トレースが使用不可です。</target>
        <alt-trans tool-id="nlpack">
          <source>An exception stack trace is not available.</source>
          <target>例外スタック・トレースが使用不可です。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=EventDetailsDialog_previous">
        <source>View Details Of Previous Event</source>
        <target state="needs-review-translation">前のイベントのビューの詳細</target>
        <alt-trans tool-id="nlpack">
          <source>View Details Of Previous Event</source>
          <target>前のイベントのビューの詳細</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=EventDetailsDialog_next">
        <source>View Details Of Next Event</source>
        <target state="needs-review-translation">次のイベントのビューの詳細</target>
        <alt-trans tool-id="nlpack">
          <source>View Details Of Next Event</source>
          <target>次のイベントのビューの詳細</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=EventDetailsDialog_copy">
        <source>Copy Event Details To Clipboard</source>
        <target state="needs-review-translation">イベント詳細をクリップボードにコピー</target>
        <alt-trans tool-id="nlpack">
          <source>Copy Event Details To Clipboard</source>
          <target>イベント詳細をクリップボードにコピー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_showRunning_label">
        <source>&amp;Show Active Plug-ins Only</source>
        <target state="needs-review-translation">アクティブ・プラグインのみ表示(&amp;S)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Show Active Plug-ins Only</source>
          <target>アクティブ・プラグインのみ表示(&amp;S)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_showPropertiesSheet_label">
        <source>S&amp;how Registry Only</source>
        <target state="needs-review-translation">レジストリーのみ表示(&amp;H)</target>
        <alt-trans tool-id="nlpack">
          <source>S&amp;how Registry Only</source>
          <target>レジストリーのみ表示(&amp;H)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_showPropertiesSheet_tooltip">
        <source>Show Plug-in Registry Only</source>
        <target state="needs-review-translation">プラグイン・レジストリーのみ表示</target>
        <alt-trans tool-id="nlpack">
          <source>Show Plug-in Registry Only</source>
          <target>プラグイン・レジストリーのみ表示</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_showPropertiesSheet_desc">
        <source>Hide registry properties</source>
        <target state="needs-review-translation">レジストリー・プロパティーを非表示</target>
        <alt-trans tool-id="nlpack">
          <source>Hide registry properties</source>
          <target>レジストリー・プロパティーを非表示</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_verticalOrientation_label">
        <source>&amp;Vertical View Orientation</source>
        <target state="needs-review-translation">垂直方向のビュー(&amp;V)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Vertical View Orientation</source>
          <target>垂直方向のビュー(&amp;V)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_verticalOrientation_tooltip">
        <source>Vertical View Orientation</source>
        <target state="needs-review-translation">垂直方向のビュー</target>
        <alt-trans tool-id="nlpack">
          <source>Vertical View Orientation</source>
          <target>垂直方向のビュー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_verticalOrientation_desc">
        <source>Tile vertically</source>
        <target state="needs-review-translation">垂直方向にタイル表示</target>
        <alt-trans tool-id="nlpack">
          <source>Tile vertically</source>
          <target>垂直方向にタイル表示</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_horizontalOrientation_label">
        <source>&amp;Horizontal View Orientation</source>
        <target state="needs-review-translation">水平方向のビュー(&amp;H)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Horizontal View Orientation</source>
          <target>水平方向のビュー(&amp;H)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_horizontalOrientation_tooltip">
        <source>Horizontal View Orientation</source>
        <target state="needs-review-translation">水平方向のビュー</target>
        <alt-trans tool-id="nlpack">
          <source>Horizontal View Orientation</source>
          <target>水平方向のビュー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_horizontalOrientation_desc">
        <source>Tile horizontally</source>
        <target state="needs-review-translation">水平方向にタイル表示</target>
        <alt-trans tool-id="nlpack">
          <source>Tile horizontally</source>
          <target>水平方向にタイル表示</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryBrowserLabelProvider_nameIdBind">
        <source>{0} [{1}]</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_titleSummary">
        <source>Filter matched {0} of {1} plug-ins.</source>
        <target state="needs-review-translation">{1} プラグインのうち {0} 個がフィルター条件に一致しました。</target>
        <alt-trans tool-id="nlpack">
          <source>Filter matched {0} of {1} plug-ins.</source>
          <target>{1} プラグインのうち {0} 個がフィルター条件に一致しました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=OpenLogDialog_title">
        <source>Error Log</source>
        <target state="needs-review-translation">エラー・ログ</target>
        <alt-trans tool-id="nlpack">
          <source>Error Log</source>
          <target>エラー・ログ</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=OpenLogDialog_message">
        <source>Opening log...</source>
        <target state="needs-review-translation">ログのオープン中...</target>
        <alt-trans tool-id="nlpack">
          <source>Opening log...</source>
          <target>ログのオープン中...</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=OpenLogDialog_cannotDisplay">
        <source>Log file cannot be displayed.</source>
        <target state="needs-review-translation">ログ・ファイルを表示できません。</target>
        <alt-trans tool-id="nlpack">
          <source>Log file cannot be displayed.</source>
          <target>ログ・ファイルを表示できません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.pde.runtime/plugin.properties?key=name">
        <source>Plug-in Development Environment Runtime</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/plugin.properties?key=provider-name">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/plugin.properties?key=views.category.name">
        <source>&amp;PDE Runtime</source>
        <target state="needs-review-translation">&amp;PDE ランタイム</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;PDE Runtime</source>
          <target>&amp;PDE ランタイム</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/plugin.properties?key=views.registry.name">
        <source>Plug-in Registry</source>
        <target state="needs-review-translation">プラグイン・レジストリー</target>
        <alt-trans tool-id="nlpack">
          <source>Plug-in Registry</source>
          <target>プラグイン・レジストリー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/plugin.properties?key=views.errorLog.name">
        <source>Error Log</source>
        <target state="needs-review-translation">エラー・ログ</target>
        <alt-trans tool-id="nlpack">
          <source>Error Log</source>
          <target>エラー・ログ</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/plugin.properties?key=ViewCommand.registryBrowser.name">
        <source>Plug-in Registry</source>
        <target state="needs-review-translation">プラグイン・レジストリー</target>
        <alt-trans tool-id="nlpack">
          <source>Plug-in Registry</source>
          <target>プラグイン・レジストリー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/plugin.properties?key=ViewCommand.registryBrowser.description">
        <source>Show the Plug-in Registry</source>
        <target state="needs-review-translation">プラグイン・レジストリーを表示します。</target>
        <alt-trans tool-id="nlpack">
          <source>Show the Plug-in Registry</source>
          <target>プラグイン・レジストリーを表示します。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/plugin.properties?key=ViewCommand.logView.name">
        <source>Error Log</source>
        <target state="needs-review-translation">エラー・ログ</target>
        <alt-trans tool-id="nlpack">
          <source>Error Log</source>
          <target>エラー・ログ</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/plugin.properties?key=ViewCommand.logView.description">
        <source>Show the Error Log</source>
        <target state="needs-review-translation">エラー・ログを表示します。</target>
        <alt-trans tool-id="nlpack">
          <source>Show the Error Log</source>
          <target>エラー・ログを表示します。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>